Subject: Re: Cygwin causes 0x00000024 Stop Error (BLUE SCREEN)
From: Robert Collins <[email-masked]>
To: Daniel Armbrust <[email-masked]>
Cc: [email-masked]
Date: 26 Nov 2002 07:42:13 +1100

On Tue, 2002-11-26 at 02:09, Daniel Armbrust wrote:
> One further clarification.  It happens well before the
> 
> 	Installation complete
> 		[OK]
> 
> step.  It actually happens before any of the post download scripts run. 
>   It happens when it is at (or nearly at) the very end of downloading 
> the packages.  After the blue screen, when I come back in, and just 
> click through the install steps again, it usually redownloads or 
> finishes one package, and then moves on to the install step (which works 
> fine).
> 
> 
> Do the MS debugging tools ship with NT 4? 

Some basic ones do.

 Or do I have to pick them up 
> somewhere on the MS site?

This is the best approach. Uhm, I don't have the download handy,
something like www.microsoft.com/ddk/debugging.

Rob
-- 
---
GPG key available at: http://users.bigpond.net.au/robertc/keys.txt.
---